/**
Theme Name: astra-child
Theme URI: https://wpastra.com/
Author: Harls
Template: astra
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Child theme for Astra 
Version: 4.1.2
Requires at least: 5.3
Tested up to: 6.2
Requires PHP: 5.3
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra
Domain Path: /languages
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
AMP: true

/* Note: The CSS files are loaded from assets/css/ folder. */

@import url("../astra/style.css");
@import url('https://fonts.googleapis.com/css2?family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

h1, h2, h3, h4, h5 {
	  font-family: "Fraunces", serif !important;
	  font-weight:bold;
	  font-style: normal;
	  line-height: 140%;
	  padding-bottom:2%;
}

p {
	font-family: "Inter", sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 140%;
	padding-bottom:2%;
}

li {
	font-family: "Inter", sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 140%;
	padding-bottom:2%;
}



/* ------ WOOCOMMERCE STYLES ------ */


/* ------INPAGE STYLES------ */


/* TOP SECTION  */

/* SKU Text above category text  */

.woocommerce-js div.product .product_meta>span {
	display: none !important;
}

/* Single Excerpt Widget Component */

.elementor-121 .elementor-element.elementor-element-5b65636 > .elementor-widget-container {
	background-color: #f7f7fb00 !important;
}


/* Available Text Color */

.woocommerce-js div.product p.ast-stock-detail .ast-stock-avail, .woocommerce-js div.product p.stock .ast-stock-avail {
	color: white !important;
}

/* Available Text Padding */
.woocommerce-js div.product form.cart .single_variation_wrap p {
	margin-top: 1em;
}

/* Quantity Container */
.woocommerce .product .elementor-jet-single-add-to-cart .cart .quantity .qty {
	min-width: 50px !important;
}

/* TAB SECTION | TABS  */

/* Single Tab active styles  */

.elementor-121 .elementor-element.elementor-element-1eb0b09 .elementor-jet-single-tabs.jet-woo-builder > .jet-single-tabs__wrap .woocommerce-tabs .tabs > li.active {
	background-color: black !important;
}

/* Single Tab active text styles  */

.elementor-121 .elementor-element.elementor-element-1eb0b09 .elementor-jet-single-tabs.jet-woo-builder > .jet-single-tabs__wrap .woocommerce-tabs .tabs > li.active a {
	color: white !important;
}

/* Single Tab active border Styles  */

.woocommerce-js div.product .woocommerce-tabs ul.tabs li.active::before {
	height: 1px !important;
	background: white !important;
}

/* Single Tab Hover styles  */

.elementor-121 .elementor-element.elementor-element-1eb0b09 .elementor-jet-single-tabs.jet-woo-builder > .jet-single-tabs__wrap .woocommerce-tabs .tabs > li:hover {
	background-color: black !important;
}


/* TAB SECTION | ADDITIONAL INFORMATION  */

.woocommerce-js div.product .woocommerce-tabs .shop_attributes th {
	color: white !important;
}

/* TAB SECTION | REVIEWS  */

.woocommerce-js #reviews .comment-form-comment label, .woocommerce-js #reviews .comment-form-rating label {
	color: white !important;
}

.woocommerce-js .comment-reply-title {
	font-family: "Inter", sans-serif !important;
}

.woocommerce-js #reviews .comment-form-comment label, .woocommerce-js #reviews .comment-form-rating label {
	font-family: "Inter", sans-serif !important;
}

 .woocommerce-page textarea {
	background-color: #ffc0cb00 !important;
	color: white !important;
}

.woocommerce-js #reviews #comments ol.commentlist li .meta {
	color: white !important;
	font-weight: normal !important;
}

/* Submit Button  */

#submit {
	color: black !important;
	background-color: white !important;
	border: solid !important;
	border-width: 2px !important;
	border-color: white !important;
}
#submit:hover {
	color: white !important;
	background-color: #ffc0cb00 !important;
}
#submit:active {
	color: white !important;
	background-color: #ffc0cb00 !important;
}


/* ------CART TOP BAR------ */


.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: black !important;
	color: white !important;
}

.woocommerce-info, .woocommerce-error {
	border-top-color: white !important;
}

.woocommerce-error::before, .woocommerce-message::before, .woocommerce-info::before {
	color: white !important;
}

.wc-forward {
	background-color: white !important;
	color: black !important;
	border: solid !important;
	border-width: 2px !important;
	border-color: white !important;
	border-radius: 0px !important;
}

.wc-forward:hover {
	background-color: #ffc0cb00 !important;
	color: white !important;
}


